Subject: [dnssd] DNSSD Co-Chair movements

From: Terry Manderson <[email-masked]>
Date: Mon, 9 Jul 2018 03:46:53 +0000

Dear WG,

Recently Tim Chown, your long standing DNSSD chair, signalled his intention to step down from the DNSSD co-chair position.

Before I go much further, I would like to express my sincere thanks to Tim. His time as co-chair certainly predates me as AD and I have nothing except glowing words of praise for the job he has done. He is certainly leaving some very big shoes to fill and has helped model a very well run and collegiate WG. I would hope you all reach out to Tim and thank him for the (often thankless) years of effort given to DNS Service Discovery. Sadly, I don’t believe Tim will be joining us in Montreal so options to share a brew with Tim might be curtailed until his next IETF attendance.

This email now becomes a call for interested parties who would like to be considered to fill the co-chair role in DNSSD.

What I am looking for is someone who is NOT(*) strong and very active contributor to the work in DNSSD, but does already follow the WG Items and what is happening in and around the technology space. Having a good awareness of what is happening in DPRIVE and other DNS related WGs would be advantageous. Previous experience in an IETF leadership role (where you have had to judge consensus) is interesting to me - but is certainly not mandatory.

(*) - I believe the people who are doing great work in DNSSD need to continue to focus on and do that great work.

If you are interested in being considered for this role, and believe your sponsor Org will support you, please email me by Sunday 7pm 15th July (Montreal time) and I will reach out to you and establish a time for a discussion during IETF Week.

In the case there are multiple candidates, I plan to make a decision by the 27th July.

Thanks all, and thanks Tim!
Terry